.detailed {
    width: 100%;
}

.detailed .menu-mark {
    float: left;
    max-width: 150px;
    margin: 0 0 5px;
    padding: 0 5px;
    cursor: pointer;
    border-left: solid 2px #fff;
}

.detailed .all-menu-items .menu-page {
    display: none;
    border-top: 1px solid #388c42;
}

.detailed .all-menu-items .menu-page[data-id='1'] {
    display: block;
}
.detailed .all-menu-items .menu-page > .sub-menu-page{
    width: 33%;
}

.detailed .all-menu-items .menu-item {
    float: left;
    width: 95%;
    color: #000;
    border-left: solid 2px #fff;
    padding: 0 0 0 5px;
    text-decoration: none;
    margin: 6px 5px 6px 0;
}
.detailed .all-menu-items .menu-page[data-id='3'] > .menu-item{
    width: 300px;
}
.detailed .all-menu-items .menu-page[data-id='4'] > .menu-item,
.detailed .all-menu-items .menu-page[data-id='5'] > .menu-item,
.detailed .all-menu-items .menu-page[data-id='2'] > .menu-item{
    width: 225px;
}

.top-menu {

    position: absolute;
    right: 0;
    left: 102px;
    top: 0;
    height: 55px;
    min-width: 150px;
    background: transparent !important;
    /* box-shadow: 0 8px 15px 0 rgba(0, 0, 0, 0.15); */
}

.top-menu > .title {
    width: 80%;
    color: #fff;
    text-align: center;
    height: inherit;
    font-size: 22px;
    line-height: 43px;
}

.top-menu .menu {
    position: absolute;
    top: 0;
    right: 0;
    background-color: #fff;
}

.menu .menu-item {
    width: 47px;
    height: 47px;
    margin: 0 0 0 3px;
    cursor: pointer;
}

.menu .menu-item-plus.active::after,
.menu .menu-item-key.active::after,
.menu .menu-item-menu.active::after {
    position: absolute;
    left: 84%;
    bottom: -8px;
    margin-left: -10px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    content: "";
    z-index: 1;
}

.menu .menu-item-plus.active::after {
    left: 17%;
}

.menu .menu-item-key.active::after {
    left: 51%;
}

.buffer-menu {
    display: none;
    width: 100%;
    border-bottom: solid 1px #9fae9d;
}

.change-lang-panel{
    position: absolute;
    z-index: 100;
    right: 0;
    top: 55px;
    font-size: 17px;
    background-color: #fff;
}
.change-lang-panel > span,
.change-lang-panel > a{
    height: 26px;
    display: block;
    float: left;
    padding: 5px 10px 0;
    margin: 0 0 0 3px;
    text-align: center;
}

header > .for-display > .head-sub-menu,
header > .for-display > .head-sub-menu-cabinet {
    display: none;
    width: 100%;
}

header > .for-display > div.enter {
    margin: 0 auto;
    display: none;
}

header a {
    color: #000;
    text-decoration: none;
}

.sub-menu-item > .text {
    float: left;
    margin: -2px 0 0 10px;
}

.sub-menu-item {
    display: flex;
    align-items: center;
    min-height: 30px;
    margin: 14px 0 0;
    font-size: 15px;
    cursor: pointer;
    font-weight: 700;

}

.sub-menu-item > .fa {
    font-size: 1.2em;
    border-right: solid 2px #fff;
    padding: 4px 10px;
    width: 20px;
    min-height: 21px;
    text-align: center;
    float: left;
}

.sub-menu-item > i::after {
    background-color: #fff;
    width: 1px;
    height: 100%;
}

body .sub-menu-item.first-level > .fa-sign-out,
body .sub-menu-item > .fa-sign-out {
    color: #fa0400;
}

.center > .bg-panel{
    width: 100%;
    min-height: 80px;
    padding: 25px 0;
    margin: 10px 0;
    background-color: #EFEFEF;
}
.center > .bg-panel.shot{
    padding: 10px 0 11px;
}
.center > .bg-panel > .title {
    text-align: center;
    font-size: 25px;
}
.center > .bg-panel > .btn-panel {
    margin: 0 auto;
    width: 100%;
    max-width: 600px;
}
.center > .bg-panel > .btn-panel.fav {
    max-width: 100%;
}
.center > .bg-panel > .btn-panel div {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}
.center > .bg-panel > .btn-panel .btn {
    width: 100px;
    margin: 10px 8px;
    padding: 4px 0;
    cursor: pointer;
    border: solid 2px #C5C5C5;
    border-radius: 5px;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
}
.center > .bg-panel > .btn-panel .btn.fav {
    width: 31%;
}
.center > .bg-panel.shot > .btn-panel .btn {
    margin: 5px 0;
}
.menu .cabinet > .fa {
    color: #fff;
    font-size: 35px;
    margin: 5px 0 0 9px;
}
.cabinet-menu li{
    font-size: 16px;
    margin: 10px 5px 10px 0;
}
.nav_footer{
    height: 41px;
    background-color: #ddf1e6;
}
.change-lang-panel-mob{
    padding: 12px 13px 0 0;
    float: right;
}
.change-lang-panel-mob span,.change-lang-panel-mob a{
    font-family: Arial;
    font-size: 16px;
}
.change-lang-panel-mob span{
    color: #199c50;
}
.change-lang-panel-mob a{
    color: #000;
}